@charset "utf-8";
/* index
++++++++++++++++++++++++++++++*/

#billboard-box {
  width: 555px;
  float: left;
  margin-right: 5px;
}

#search-box {
  width: 535px;
  height: 364px;
  float: right;
  margin-left: 5px;
}

#search-form-box {
  width: 535px;
  height: 364px;
  float: right;
  background: #4FB5DD;
  margin-left: 5px;
  margin-bottom: 4px;
}

#search-form-box .index-h2 {
  background: url(../../img/index/h2_back.gif) repeat-x 0 bottom; //background:#4FB5DD;
  width: 100%;
  height: 49px;
  overflow: hidden;
  line-height: 100%;
  position: relative;
}

#search-form-box .index-h2 span {
  font-size: 0;
}

#search-form-box .index-h2 img {
  width: 215px;
  height: 49px;
}

#search-form-box .index-h2 p {
  position: absolute;
  top: 24px;
  right: 16px;
  font-size: 11px;
  line-height: 11px;
  color: #FFF;
  font-weight: 500;
}

#search-more-box {
  padding-bottom: 3px;
  background: none;
  position: absolute;
}

#search-more-box ul li {
  float: left;
  width: 175px;
  height: 90px;
}

#search-more-box ul li:nth-child(2) {
  margin: 0 5px;
}

input.icon_search-area {
  cursor: pointer;
}

#search-form-box input[type="image"]:hover {
  opacity: 0.8;
}

#topics-box {
  background: #FFF;
  padding: 10px 0 10px;
  font-size: 90%;
  line-height: 160%;
}

#topics-box .index-h2 {
  background: url(../../img/index/h2_back.gif) repeat-x 0 bottom;
  width: 100%;
  height: 50px;
  overflow: hidden;
  line-height: 100%;
}

#topics-box .index-h2 img {
  width: 192px;
  height: 50px;
}

#topics-box ul li {
  float: left;
  width: 232px;
  padding: 10px 20px;
  margin: 10px 0 0 0;
  border-right: 1px dashed #786a08;
}

#topics-box ul li:nth-child(2) {
  width: 245px;
}

#topics-box ul li:nth-child(3) {
  width: 230px;
}

#topics-box ul li:last-child {
  border: none;
  width: 230px;
}

#topics-box ul li .topics-data-title {
  position: relative;
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 17px;
  line-height: 150%;
  color: #146b00;
  font-weight: 600;
}

#topics-box ul li .topics-data-title a {
  display: inline-block;
  font-size: 17px;
  line-height: 150%;
  color: #146b00;
  font-weight: 600;
}

#topics-box ul li .topics-data-title span {
  font-size: 90%;
  font-size: 13px;
  font-weight: normal;
  display: block;
  color: #000000;
}

#topics-box ul li .topics-data-detail p {
  line-height: 180%;
  margin-bottom: 5px;
}

#topics-box ul li ul.population-box li {
  padding: 0;
  margin: 0;
  border: none;
  float: left;
  padding: 0 0 5px 0;
}

#topics-box ul li ul.population-box li span.strong-txt, #topics-box ul li span.strong-txt {
  font-size: 150%;
  font-weight: bold;
}

#topics-box ul li ul.population-box li:nth-child(odd) {
  width: 20%;
}

#topics-box ul li ul.population-box li:nth-child(even) {
  width: 80%;
}

#index-information-box, #index-schedule-box, #index-news-box {
  float: left;
  width: 360px;
  background: #fff;
}

#index-schedule-box {
  margin: 0 10px;
}

#index-information-box .index-h2, #index-schedule-box .index-h2, #index-news-box .index-h2 {
  background: url(../../img/index/h2_back.gif) repeat-x 0 bottom;
  width: 100%;
  height: 50px;
  overflow: hidden;
  line-height: 100%;
}

#index-information-box .index-h2 img, #index-schedule-box .index-h2 img, #index-news-box .index-h2 img {
  width: 137px;
  height: 50px;
}

ul.tab-list {
  margin-top: 10px;
}

ul.tab-list li {
  float: left;
  margin-right: 5px;
}

ul.tab-list li a {
  display: inline-block;
  font-size: 15px;
  width: 144px;
  background: #8AC193;
  color: #FFF;
  height: 36px;
  line-height: 36px;
}

ul.tab-list li p {
  text-align: center;
  font-weight: 600;
}

ul.tab-list li a:after {}

ul.tab-list li a:hover {
  background: #1D7F2B;
  text-decoration: none;
}

ul.tab-list li a.current {
  background: #1D7F2B;
}

ul.tab-list li a:hover:after, ul.tab-list li a.current:after {
  color: #1D7F2B;
}

.tab-box {
  border: 2px solid #1D7F2B;
  background: #FFF;
}

ul.index-news-list {
  padding-top: 5px;
}

ul.index-news-list li {
  border-bottom: 1px dotted #CCC;
  padding: 10px 0;
  margin: 0 15px;
  line-height: 150%;
}

ul.index-news-list li span {
  font-size: 90%;
}

ul.index-news-list li span.index-news-date {
  display: block;
}

ul.index-news-list li span.index-news-cat {
  font-size: 13px;
  background: #D7D7D7;
  padding: 2px 5px;
}

p.index-news-more {
  text-align: right;
  margin: 10px 15px;
  font-size: 90%;
  float: right;
}

p.index-news-more:before {
  margin-right: 8px;
  margin-top: 3px; //display: inline-block;
  position: relative; //left:0;
  top: 3px;
  content: url(../../img/index/list_button.gif);
}

p.index-schedule-more {
  text-align: left;
  margin: 0px 15px;
  font-size: 90%;
  float: left;
  position: relative;
  top: 5px;
}

p.index-schedule-more:before {
  margin-right: 8px; //margin-top:3px;
  position: relative; //left:0;
  top: 5px;
  content: url(../../img/common/image_pdf.png);
}

ul.index-news-list02 {
  padding-top: 5px;
}

ul.index-news-list02 li {
  position: relative;
  border-bottom: 1px dotted #CCC;
  padding: 10px 15px 10px 120px;
}

ul.index-news-list02 li:first-child {
  border-top: 1px dotted #CCC;
}

ul.index-news-list02 li span {
  margin-right: 10px;
}

ul.index-news-list02 li span.index-news-date {
  position: absolute;
  top: 10px;
  left: 15px;
}

ul.index-news-list02 li span.index-news-cat {
  font-size: 13px;
  background: #D7D7D7;
  padding: 2px 5px;
}

.index-pickup-banner {
  width: 380px;
  float: right;
}

.index-pickup-banner li {
  margin-bottom: 20px;
}

#index-data-box-wrapper {
  background: #FFF;
  padding: 10px 0 10px;
  font-size: 90%;
  line-height: 160%;
}

#index-data-box-wrapper .index-h2 {
  background: url(../../img/index/h2_back.gif) repeat-x 0 bottom;
  width: 100%;
  height: 50px;
  overflow: hidden;
  line-height: 100%;
}

#index-data-box-wrapper .index-h2 img {
  width: 242px;
  height: 50px;
}

ul.index-data-box-list {
  font-size: 0;
  line-height: 0;
  padding: 10px 0;
  margin: 10px auto 0 auto;
}

ul.index-data-box-list li {
  display: inline-block;
  width: 315px;
  font-size: 15px;
  line-height: 180%;
  vertical-align: top;
  padding: 0 30px 0 20px;
}

ul.index-data-box-list li.heightLine-databox {
  border-right: 1px dashed #786a08;
}

ul.index-data-box-list li.heightLine-databox:last-child {
  border-right: none;
}

ul.index-data-box-list li:last-child {
  margin-right: 0;
}

ul.index-data-box-list li .index-data-title {
  color: #1D7F2B;
  font-weight: bold;
  font-size: 110%;
  font-size: 16px;
  margin-bottom: 10px;
}

ul.index-data-box-list li .index-data-title span {
  font-size: 12px;
  font-weight: normal;
  margin-left: 5px;
}

ul.index-data-box-list li ul#ranking01, ul.index-data-box-list li ul#ranking02, ul.index-data-box-list li ul#ranking03 {}

ul.index-data-box-list li ul#ranking01 li, ul.index-data-box-list li ul#ranking02 li, ul.index-data-box-list li ul#ranking03 li {
  width: 290px;
  font-size: 90%;
  line-height: 150%;
  margin: 0 0 15px 0;
  padding: 0 0 0 35px;
  position: relative;
}

ul.index-data-box-list li ul#ranking01 li:before, ul.index-data-box-list li ul#ranking02 li:before, ul.index-data-box-list li ul#ranking03 li:before {
  position: absolute;
  left: 0;
  top: 0px;
}

ul.index-data-box-list li ul#ranking01 li:first-child:before, ul.index-data-box-list li ul#ranking02 li:first-child:before, ul.index-data-box-list li ul#ranking03 li:first-child:before {
  content: url(../../img/index/ranking01.gif);
}

ul.index-data-box-list li ul#ranking01 li:nth-child(2):before, ul.index-data-box-list li ul#ranking02 li:nth-child(2):before, ul.index-data-box-list li ul#ranking03 li:nth-child(2):before {
  content: url(../../img/index/ranking02.gif);
}

ul.index-data-box-list li ul#ranking01 li:nth-child(3):before, ul.index-data-box-list li ul#ranking02 li:nth-child(3):before, ul.index-data-box-list li ul#ranking03 li:nth-child(3):before {
  content: url(../../img/index/ranking03.gif);
}

ul.index-data-box-list li ul#ranking01 li:nth-child(4):before, ul.index-data-box-list li ul#ranking02 li:nth-child(4):before, ul.index-data-box-list li ul#ranking03 li:nth-child(4):before {
  content: url(../../img/index/ranking04.gif);
}

ul.index-data-box-list li ul#ranking01 li:nth-child(5):before, ul.index-data-box-list li ul#ranking02 li:nth-child(5):before, ul.index-data-box-list li ul#ranking03 li:nth-child(5):before {
  content: url(../../img/index/ranking05.gif);
}

ul.index-data-box-list li ul#ranking01 li span, ul.index-data-box-list li ul#ranking02 li span, ul.index-data-box-list li ul#ranking03 li span {
  display: block;
  font-size: 90%;
}

ul.index-data-box-list li p {
  font-size: 90%;
  padding: 3px 0;
  margin-bottom: 0;
}

ul.index-data-list {
  margin: 10px 0 0;
}

ul.index-data-list li a {
  display: inline-block;
  padding: 0 25px 5px 10px;
  line-height: 130%;
}

ul.index-data-list li span {
  font-size: 12px;
  display: block;
}

p.index-data-more {
  font-size: 13px;
  text-align: right;
  background: url(../../img/index/icon_more.gif) no-repeat right center;
  padding-right: 18px;
  margin: 0 8px 5px 0;
}

/* 詳細検索
++++++++++++++++++++++++++++++*/

.index-search-detail-form {
  margin-top:100px;
				padding-top:10px;
				background:#4FB5DD;
				padding-bottom:11px;
				text-align: center;
}
#search-form-box{
				background:none;
			}
.index-search-detail-form p {
  margin: 0;
  padding: 0;
  text-align: left;
  font-size: 11px;
  color: #fff;
  position: relative;
  left:30px;
}
.index-search-detail-form p:before{
				background-image: url(https://tokei.pref.nagano.lg.jp/wp/wp-content/themes/tokei/img/index/search/illust04.png);
				position: absolute;
				content: "";
				  width: 18px;
				  height: 18px;
				  background-repeat: no-repeat;
				  background-position: center center;
				  background-size: 18px auto;
				  left:-20px;
				  top:3px;
			}
table.search-form-table {
  width: 100%;
  margin: 0 auto;
  border-collapse: collapse;
  table-layout: fixed;
}

table.search-form-table caption {
  text-align: left;
  margin: 5px;
}

table.search-form-table tr td {
  padding: 0 3px 4px 3px;
}

table.search-form-table tr td.index-search-btn-box {
  padding: 4px 0 0 0;
}

table.search-form-table tr td select {
  width: 100%;
  height: 38px;
//  background: #f9f9f9;
  border: none;
  position:relative;
  z-index:2;
  cursor:pointer;
}

table.search-form-table tr td input.keyword-box {
  width: 100%;
  height: 38px;
  background: #f9f9f9;
  border: none;
}
